
.flex-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  
  .box-about {
    color: white;
    width: calc(33.33% - 10px);
    margin-bottom: 20px;
    background-color: #11131F;
    padding: 20px;
    box-sizing: border-box;
    border: 1px solid white;
    font-size: 20px;
    text-align: justify;
  }
  
  @media (max-width: 768px) {
    .box-about {
      width: 100%; /* En dispositivos más pequeños, ocuparán todo el ancho */
    }
  }
  